/*
Theme Name: RealHomes Child Theme
Theme URI: http://themeforest.net/item/real-homes-wordpress-real-estate-theme/5373914
Description: Child theme for RealHomes.
Author: Inspiry Themes
Author URI: http://www.inspirythemes.com/
Template: realhomes
Version: 1.3
*/
.rep {
border: 1px solid #b9c8e5!important;
    background-color: #dce7fb!important;
    padding: 15px;
}
/*
PROPERTY
*/
#overview .property-item ul.additional-details {
  
    border-top: 1px solid #B9C8E5;
    font-family: "Open Sans", arial, sans-serif;
}
}
.share-label, #overview .common-label, #overview .video-label, #overview .attachments-label, #overview .map-label, #overview .floor-plans .floor-plans-label, .floor-plans #overview .floor-plans-label {
    background-color: #435BC4!important;
}
#property-carousel-two .flex-direction-nav a {
       background-color: #435BC4;
}
#overview .property-item .price .status-label {
       background-color: #DCE7FB;
}
#overview .property-item .wrap {
    background: none!important;
}
.single-property .page-head {
      background-image: url('/wp-content/uploads/2016/02/index-header1.jpg')!important;
}
.advance-search {
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
.advance-search .search-heading {
display: none;
}
.property-grid .property-item span {
    color: #314499;
    font-weight: bold;
}
.property-item p, .es-carousel-wrapper ul li p {
    color: #221e1f!important;
}
.more-details, .es-carousel-wrapper ul li p a, .advance-search .real-btn {
    display: -moz-inline-stack;
    display: inline-block;
    background: rgba(1,63,251,1);
    background: -moz-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,63,251,1)), color-stop(100%, rgba(7,40,140,1)));
    background: -webkit-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -o-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -ms-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: linear-gradient(to bottom, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013ffb', endColorstr='#07288c', GradientType=0 );
    border-radius: 5px;
    padding: 10px 20px;
    color: white!important;
    box-shadow: none;
    border: none;
    font-weight: bold;
    -webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
    font-weight: 300;
    font-family: "Open Sans", arial, sans-serif;
    text-transform: uppercase;

     
}

.property-item {
    border: 1px solid #b9c8e5!important;
    background-color: #dce7fb!important;
}
.listing-layout {
       background: none!important;
}
.property-item .property-meta {
    background: #d1def8!important;
    border-color: #b9c8e5!important;
}
.property-item h4, .property-item h4 a, .es-carousel-wrapper ul li h4 a {
    color: #314499!important;
    font-family: "Open Sans", arial, sans-serif!important;
    font-weight: 700!important;
}
.property-item h4 a:hover, .property-item h4 a:focus, .property-item h4 a:active, .es-carousel-wrapper ul li h4 a:hover, .es-carousel-wrapper ul li h4 a:focus, .es-carousel-wrapper ul li h4 a:active {
color: #072887!important;
}
.property-item .price, .es-carousel-wrapper ul li .price {
   background: none!important;
    color: #314499!important;
    font-weight: 700;
    font-size: 24px!important;
    text-align: right!important;
    padding: 8px 10px 10px 13px!important;
}
property-item .price span, article h5 span {
color: #314499!important;
    text-transform: none!important;
    font-style: italic!important;
    font-size: 17px!important;
    font-weight: 300!important;
    margin-right: 25px;
}
.property-item .property-meta span {
    color: #314499;
    font-family: "open sans", Helvetica, Arial, sans-serif;
    font-weight: bold;
}

/*
END of PROPERTY
*/


#header-top, .menu-and-contact-wrap, #logo, #comments {
display: none;
}
.header-wrapper {
   background: url('/wp-content/uploads/2016/02/bg-header.jpg') no-repeat center!important;
    background-size: cover!important;
height: 120px;
}
.page-head {

}
.page-head h1.page-title span {
      background-color: rgba(7,40,135,0.9)!important;
    opacity: 1!important;
    padding: 12px 33px 7px;
    color: white!important;
  font-family: "Vollkorn","Times New Roman", Helvetica, Arial, sans-serif!important;
    font-weight: normal;
    font-size: 44px;
text-transform: uppercase;
    margin-left: -5px;
}
body {
    background: #0637c4;
-webkit-box-shadow: inset 0px -600px 182px -84px rgba(7,40,136,1); */
    -moz-box-shadow: inset 0px -600px 182px -84px rgba(7,40,136,1);
    box-shadow: inset 0px -600px 182px -84px rgba(7,40,136,1);
 font-family: 'Open Sans', Helvetica, Arial, sans-serif;

}
.home {
    background-color: #0537c4;
    font-family: 'Open Sans', Helvetica, Arial, sans-serif;
  }
#footer-wrapper {
    background: url("/wp-content/uploads/2016/02/bg-footer.png") no-repeat center top;
background-size: cover;
    padding-top: 120px;
padding-bottom: 1px;

}
#footer-bottom {
       border-top: none;
}
.page-head {
       margin-bottom: 10px;
    padding-top: 350px;
    padding-bottom: 250px;
    min-height: 50px!important;
    background-position: bottom center!important;
}
.contents {
   margin-bottom: -100px;
    margin-top: -250px;
    background: rgba(74,96,197,0.9) url(http://globalempireproperties.com/wp-content/uploads/2016/02/sidebar-bg.png) no-repeat bottom left;
border: 5px solid #e9f0ff;
position: relative;
}
.globe {
background: url('/wp-content/uploads/2016/02/globe.png') no-repeat top center;
    margin-top: -400px;
    padding-top: 400px;
}
.widget {
        background: none!important;
    border: none!important;
}
.main-wrap {
background: #e9f0ff;
border: none!important;
}
.inner-wrapper {
    padding: 16px 30px 25px;
    border: none;
    background-color: #e9f0ff;
}
.main {
    border-left: none;
    border-right: none;
}
.widget ul li a {
    color: #ffffff;
-webkit-transition: all 0.2s ease-out;
    -moz-transition: all 0.2s ease-out;
    -o-transition: all 0.2s ease-out;
    -ms-transition: all 0.2s ease-out;
    transition: all 0.2s ease-out;
}
.footerlinks {
    text-transform: uppercase;
    font-size: 16px
}
.footerlinks span {
padding-right: 20px;
}
.footerlinks span a {
 color: #ffffff!important;
}
.footerlinks span a:hover {
 color: #ffffff!important;
opacity: 0.8!important;
}
#footer .widget .textwidget, #footer .widget, #footer-bottom p {
    color: #ffffff!important;
    font-family: "Open Sans", Helvetica, Arial, sans-serif;
}
 .copyright {
    color: #bac8e3!important;
text-align: center;
}
#footer-bottom p a {
    color: #ffffff!important;
}
.mylogo {
    text-align: center;
    padding-top: 20px;
    width: 30%;
    padding-left: 32%;
}
.mylogo {
    text-align: center;
    padding-top: 20px;
    width: 33%;
    padding-left: 33%;
}
.mylogo {
    text-align: center;
    padding-top: 20px;
   }
.myaddress {
position: relative;
    top: 50px;
    color: white;
    width: 30%;
    float: left;
}
.myaddress .fa {
font-size: 22px;
display: block;
    float: left;
    padding-right: 10px;
}
.my-contact-info {
    width: 30%;
    float: right;
    margin-top: -140px;
    text-align: right;
    color: white;
    position: relative;
    top: -30px;
}
.my-contact-info a {
color: white;
}
h1, h2, h3, h4, h5, h6 {
       font-weight: 300;
    text-transform: uppercase;
color: #15161a;
}

h1 span {
font-weight: 700;
color: #15161a;
}
article h1 span{
color: #15161a!important;
}
.single article p {
    color: #221e1f;
    font-size: 16px;
    text-align: justify;
}
a {
    color: #072887;
}
.widget ul li {
    background: none;
    border-bottom: 1px solid #5c71ca;
    padding: 12px 0 12px 25px;
    font-family: "Open Sans", arial, sans-serif;
    font-weight: 700;
    font-size: 17px;
}
.widget ul li a:hover {
    color: #E63345;
}
a:hover {
   color: #E63345;
}
#text-2 {
margin-bottom: -50px;
}
.widget ul li:first-child {
    border-top: none;
}
.current-menu-item {
       background: #3146a9!important;
}
.myitem1, .myitem2, .myitem3, .myitem4, .myitem5, .myitem6  {
    display: inline-block;
    width: 28px;
    height: 37px;
    float: left;
    margin-top: -10px;
    padding-right: 10px;
}
.copyright strong {
    color: white!important;
}
.myitem1  {
background: url('/wp-content/uploads/2016/02/home-icon.png') no-repeat left bottom;
  }
.myitem2  {
background: url('/wp-content/uploads/2016/02/menu-icon-2.png') no-repeat left bottom;
margin-top: 0px;
  }
.myitem3  {
background: url('/wp-content/uploads/2016/02/menu-icon-3.png') no-repeat left bottom;
margin-top: 0px;
  }
.myitem4  {
background: url('/wp-content/uploads/2016/02/menu-icon-4.png') no-repeat left bottom;
margin-top: 0px;
  }
.myitem5  {
background: url('/wp-content/uploads/2016/02/menu-icon-5.png') no-repeat left bottom;
  }
.myitem6  {
background: url('/wp-content/uploads/2016/02/menu-icon-6.png') no-repeat left bottom;
  }
#scroll-top {
  
    background-color: #0533B4;
}
#sociallinks {
       text-align: right;
}
#sociallinks .fa {
    color: white;
    font-size: 28px;
padding-left: 15px;
}
#sociallinks .fa:hover {
opacity: 0.8;
}
.mycontactinfo {
 background: rgba(1,63,251,0.89);
    background: -moz-linear-gradient(top, rgba(1,63,251,0.89) 0%, rgba(7,40,140,0.89) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,63,251,0.89)), color-stop(100%, rgba(7,40,140,0.89)));
    background: -webkit-linear-gradient(top, rgba(1,63,251,0.89) 0%, rgba(7,40,140,0.89) 100%);
    background: -o-linear-gradient(top, rgba(1,63,251,0.89) 0%, rgba(7,40,140,0.89) 100%);
    background: -ms-linear-gradient(top, rgba(1,63,251,0.89) 0%, rgba(7,40,140,0.89) 100%);
    background: linear-gradient(to bottom, rgba(1,63,251,0.89) 0%, rgba(7,40,140,0.89) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013ffb', endColorstr='#07288c', GradientType=0 );
}
.mycontactinfo .fa { color: white;
    font-size: 24px;
    border: 1px solid #ffffff;
    /* padding: 20px; */
    display: block;
    text-align: center;
    height: 50px;
    /* padding-top: 20px; */
    line-height: 50px;
    width: 50px;
    border-radius: 50px;
}
.myarrow {
    background: url('/wp-content/uploads/2016/02/left-arrow.png') center right no-repeat!important;
   }
/*
GRAVITY FORM
*/
.gform_wrapper .gfield_date_day label, .gform_wrapper .gfield_date_month label, .gform_wrapper .gfield_date_year label, .gform_wrapper .gfield_time_ampm label, .gform_wrapper .gfield_time_hour label, .gform_wrapper .gfield_time_minute label, .gform_wrapper .ginput_complex label, .gform_wrapper .instruction {
        display: none;
}
.page-id-47 input[type="number"], .page-id-47 input[type="date"], .page-id-47 input[type="number"], .page-id-47 input[type="tel"], .page-id-47 input[type="url"], .page-id-47 input[type="email"], .page-id-47 input[type="text"], .page-id-47 input[type="password"], .page-id-47 textarea {
    height: 40px;
 padding-left: 10px!important;
  }
.gform_wrapper.gf_browser_chrome .ginput_complex .ginput_right select, .gform_wrapper.gf_browser_chrome .ginput_complex select {
 height: 40px;
border-radius: 0px;
}

.gform_wrapper .ginput_complex .ginput_right select, .gform_wrapper .ginput_complex select {
    width: 97.5%;
}
.gform_wrapper .gform_footer input.button, .gform_wrapper .gform_footer input[type=image], .gform_wrapper .gform_footer input[type=submit] {
    display: -moz-inline-stack;
    display: inline-block;
    background: rgba(1,63,251,1);
    background: -moz-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(1,63,251,1)), color-stop(100%, rgba(7,40,140,1)));
    background: -webkit-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -o-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: -ms-linear-gradient(top, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    background: linear-gradient(to bottom, rgba(1,63,251,1) 0%, rgba(7,40,140,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#013ffb', endColorstr='#07288c', GradientType=0 );
    border-radius: 5px;
    padding: 10px 20px;
    color: white;
    box-shadow: none;
    border: none;
font-weight: bold;
-webkit-transition: all 0.5s ease-out;
    -moz-transition: all 0.5s ease-out;
    -o-transition: all 0.5s ease-out;
    -ms-transition: all 0.5s ease-out;
    transition: all 0.5s ease-out;
}
.gform_wrapper .gform_footer input.button:hover, .gform_wrapper .gform_footer input[type=image]:hover, .gform_wrapper .gform_footer input[type=submit]:hover, .more-details:hover {
background: rgba(7,40,140,1);
background: -moz-linear-gradient(top, rgba(7,40,140,1) 0%, rgba(1,63,251,1) 100%);
background: -webkit-gradient(left top, left bottom, color-stop(0%, rgba(7,40,140,1)), color-stop(100%, rgba(1,63,251,1)));
background: -webkit-linear-gradient(top, rgba(7,40,140,1) 0%, rgba(1,63,251,1) 100%);
background: -o-linear-gradient(top, rgba(7,40,140,1) 0%, rgba(1,63,251,1) 100%);
background: -ms-linear-gradient(top, rgba(7,40,140,1) 0%, rgba(1,63,251,1) 100%);
background: linear-gradient(to bottom, rgba(7,40,140,1) 0%, rgba(1,63,251,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#07288c', endColorstr='#013ffb', GradientType=0 );
}
/* property listing make bottom meta section full-width*/
.page-id-113 .listing-layout .property-item .property-meta { width: inherit; }

/*HEADER EDITS FOR SMALL DEVICES*/
#click-menu{
	background: transparent!important;
}
#responsive-menu{
opacity: .9;
}
.my-contact-us-link{
	display: none;
}
.my-contact-us-link > a {
	color:white;
	
}
/*MEDIA*/

@media (min-width: 1200px) {
 .sidebar-wrap   {
padding-left: 12px;
    margin-right: -12px;
    padding-top: 10px;
}
.page-id-113 .more-details, .es-carousel-wrapper ul li p a, .page-id-103 .more-details, .es-carousel-wrapper ul li p a {
      margin-top: -60px;
     float: right;
}
.page-id-103 .listing-layout .property-item .detail p  {
    margin-bottom: 10px;
    margin-right: 150px;
    margin-top: -60px;
}
.page-id-113 .listing-layout .property-item .detail p{
	margin-bottom: 10px;
  	margin-right: 150px;
 	margin-top: 45px;
}
.page-id-113 .listing-layout .property-item .detail h5 {
	margin-top: -60px;
     	float: right;
}

}

@media only screen and (min-width : 768px) and (max-width : 979px){
#text-2 > div > img {
	height: 180px;
	width: auto;
	margin-left: 40%;
}
.page-head {
padding-top: 215px;
}
.my-contact-info{
    margin-top: -182px;
    width: 37%;
    text-align: left;
    font-size: 13px;
    line-height: 14px;
    float: left;	
}
.myaddress{
    margin-top: 16px;
    width: 37%;
    text-align: left;
    font-size: 13px;
    line-height: 14px;
}

.span3 {
display:none;
}
.page-id-113 .listing-layout .property-item .detail{
	margin-top: -200px;
	padding: 20px;
}
.page-id-113 .listing-layout .property-item .detail p{
	margin-bottom: 10px;
  	margin-top: -10px;
	float:right;
}
.page-id-113 .listing-layout .property-item .detail h5 {
	margin-top: -58px;
     	float: right;
}
.page-id-113 .listing-layout .property-item .detail .price {
	margin-right:-21px;
}
.page-id-113 .listing-layout .property-item .detail .more-details {
	float:right;
}
}


@media only screen and (min-width : 500px) and (max-width : 767px){
	#text-2 > div > img {
		height: 90px;
		width: auto;
		margin-left: 40%;
}
	body > div.globe > div > div.row {
		margin-bottom: -52px;
}
	.page-head {
		padding-top: 200px;
}
	.my-contact-info{
		width:47%;
		margin-top: -163px;
		float: left;
		text-align:left;
		font-size: 13px;
		line-height: 14px;    
}
	.myaddress{
		top: 65px;
		font-size: 13px;
		line-height: 14px;
		
}
	.mylogo{
		padding-top: 30px;
    		width: 35%;
    		padding-left: 32%;
}
	.span3 {
		display:none;
}
.page-id-113 .listing-layout .property-item .detail {
	width: 415px;
}
.page-id-113 .listing-layout .property-item .detail .price {
margin-top: -105px;
margin-right: 20px;
}
.page-id-113 .listing-layout .property-item .detail h4 {
float:right;
margin-top: -135px;
margin-right: 20px;
}
}


@media only screen and (min-width : 1px) and (max-width : 499px){
	#text-2 > div > img {
		display:none;
	}
	.page-head{
		padding-top: 75px;
    		padding-bottom: 270px;
	}
	.mylogo{
		width: 52%;
    		position: relative;
    		left: -28px;
    		top: 32px;
	}
	.my-contact-info{
		width: 94%;
		position: absolute;
		top: 150px;
		text-align: left;
	}
	.myaddress{
		/*width: 50%;
		position: relative;
		left: 6px;
		top: 65px;
		font-size: 13px;
		line-height: 14px;*/
		display: none;
	}
	/*.my-contact-us-link{
		display: block!important;
    		margin-top: -135px;
	}*/
	.myemailaddress{display:none;}
	/*.mylicenseinfo{display:none;}*/
	.myfaxnumber{display:none;}

	.page-head h1.page-title span {
		font-size: 27px;
	}
	body > div.globe > div > div.row {
		margin-bottom: -52px;
	}
	.span3{
		display:none;
	}
	#post-130 > div:nth-child(5) > div > div > div.wpb_text_column.wpb_content_element > div > h1:nth-child(1) > span{font-size:smaller;}
	#post-130 > div:nth-child(1) > div > div > div.wpb_text_column.wpb_content_element > div > h1 > span{font-size:smaller;}
	#post-130 > div:nth-child(3) > div > div > div.wpb_text_column.wpb_content_element > div > h1 > span{font-size:smaller;}
	#post-130 > div:nth-child(5) > div > div > div.wpb_text_column.wpb_content_element > div > h1:nth-child(2) > span{font-size:smaller;}
	#post-130 > div:nth-child(8) > div > div > div.wpb_text_column.wpb_content_element > div > h1 > span{font-size:smaller;}
	
}